.texte {font-family: garamond,times; color:#000000; font-size: 13px; letter-spacing:0px; text-decoration: none}
.moyen {font-family: garamond,times; color:#000000; font-size: 13px; letter-spacing:0px; text-decoration: none}
.petit {font-family: garamond,times; color:#000000; font-size: 8pt; letter-spacing:0px; text-decoration: none; text-align:justify;}
.grand {font-family: garamond,times; color:#000000; font-size: 16pt; letter-spacing:0px; text-decoration: none}
.tresgrand {font-family: garamond,times; color:#000000; font-size: 21pt; letter-spacing:0px; text-decoration: none}

.livredor {font-family: garamond,times; color:#000000; font-size: 18px; line-height:18px; letter-spacing:0px; text-decoration: none}
a.livredor {font-family: garamond,times; color:#000000; font-size: 18px; line-height:18px; letter-spacing:0px; text-decoration: none}
a.livredor:hover {font-family: garamond,times; color:#000000; font-size: 18px; line-height:18px; letter-spacing:0px; text-decoration: underline}

a.texte {font-family: garamond,times; color:#000000; font-size: 13px; letter-spacing:0px; text-decoration: none}
a.texte:hover {font-family: garamond,times; color:#ffffff; font-size: 10pt; letter-spacing:0px; text-decoration: none;background-color:#333333;}
.initiale {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 41pt; letter-spacing:-1px; line-height: 10px; font-weight:normal;text-decoration: none}

.texte2 {font-family: garamond,times; color:#000000; font-size: 8pt; line-height:8pt;letter-spacing:0px; text-decoration: none}
a.texte2 {font-family: garamond,times; color:#000000; font-size: 8pt; line-height:8pt;letter-spacing:0px; text-decoration: none}
a.texte2:hover {font-family: garamond,times; color:#ffffff; font-size: 8pt; line-height:8pt;letter-spacing:0px; text-decoration: none;background-color:#333333;}

.texte3 {font-family: garamond,times; color:#000000; font-size: 7pt; line-height:8pt;letter-spacing:0px; text-decoration: none}
a.texte3 {font-family: garamond,times; color:#000000; font-size: 7pt; line-height:8pt;letter-spacing:0px; text-decoration: none}
a.texte3:hover {font-family: garamond,times; color:#ffffff; font-size: 7pt; line-height:8pt;letter-spacing:0px; text-decoration: none;background-color:#333333;}

.footer {font-family: garamond,times; color:#000000; font-size: 13px; letter-spacing:0px; text-decoration: none}
a.footer {font-family: garamond,times; color:#000000; font-size: 13px; letter-spacing:0px; padding-left:5px;padding-right:5px; text-decoration: none}
a.footer:hover {font-family: garamond,times; color:#ffffff; font-size: 10pt; letter-spacing:0px; padding-left:5px;padding-right:5px; background-color:#000000;}

.footer2 {font-family: garamond,times; color:#000000; font-size: 16px; letter-spacing:0px; font-weight:bold; text-decoration: none}
a.footer2 {font-family: garamond,times; color:#000000; font-size: 16px; letter-spacing:0px; font-weight:bold;  padding-left:5px;padding-right:5px; text-decoration: none}
a.footer2:hover {font-family: garamond,times; color:#ffffff; font-size: 16px; letter-spacing:0px; font-weight:bold; padding-left:5px;padding-right:5px; background-color:#000000;}

.footer3 {font-family: garamond,times; color:#000000; font-size: 16px; letter-spacing:0px; font-weight:normal; text-decoration: none}
a.footer3 {font-family: garamond,times; color:#000000; font-size: 16px; letter-spacing:0px; font-weight:normal;  padding-left:5px;padding-right:5px; text-decoration: none}
a.footer3:hover {font-family: garamond,times; color:#ffffff; font-size: 16px; letter-spacing:0px; font-weight:normal; padding-left:5px;padding-right:5px; background-color:#000000;}

.footer4 {font-family: garamond,times; color:#000000; font-size: 21px; letter-spacing:0px; font-weight:bold; text-decoration: none}
a.footer4 {font-family: garamond,times; color:#000000; font-size: 21px; letter-spacing:0px; font-weight:bold;  padding-left:5px;padding-right:5px; text-decoration: none}
a.footer4:hover {font-family: garamond,times; color:#ffffff; font-size: 21px; letter-spacing:0px; font-weight:bold; padding-left:5px;padding-right:5px; background-color:#000000;}

.menutexte{font-family: garamond,times; color:#ffffff; font-size: 18px; letter-spacing:0px; font-weight:normal; text-decoration: none}
a.menutexte {font-family: garamond,times; color:#ffffff; font-size: 18px; letter-spacing:0px; font-weight:normal;  padding-left:10px;padding-right:10px; text-decoration: none}
a.menutexte:hover {font-family: garamond,times; color:#000000; font-size: 18px; letter-spacing:0px; font-weight:normal; padding-left:10px;padding-right:10px; line-height:20px;background-color:#ffffff;}

.saison {font-family: Verdana; font-size: 9px; letter-spacing:0px; text-decoration: none}

font.pagetexte {font-family: garamond,times; color:#000000; font-size: 8pt; text-decoration: none;}
font.selectedPage {font-family: garamond,times; color:#ffffff; font-size: 8pt; background-color:#333333;}
a.pagetexte {font-family: garamond,times; color:#000000; font-size: 8pt; text-decoration: none;}
a.pagetexte:hover {  font-family: garamond,times; color:#ffffff; font-size: 8pt; text-decoration: underline;background-color:#333333;}

a.page {font-family: garamond,times; color:#000000; font-size: 6pt; text-decoration: none;}
a.page:hover {  font-family: garamond,times; color:#ffffff; font-size: 6pt; text-decoration: underline;background-color:#333333;}

.forum {font-family: garamond,times; color:#333333; font-size: 8pt; letter-spacing:0px; text-decoration: none}
.apropos {font-family: garamond,times; color:#000000; font-size: 8pt; letter-spacing:0px; text-decoration: none}
.lien {font-family: garamond,times; color:#333333; font-size: 8pt; letter-spacing:0px; font-weight:bold; text-decoration: none}
a.lien {font-family: garamond,times; color:#333333; font-size: 8pt; letter-spacing:0px; font-weight:bold; text-decoration: none}
a.lien:hover {font-family: garamond,times; color:#ffffff; font-size: 8pt; letter-spacing:0px; font-weight:bold;background-color:#333333; text-decoration: none}
.lien2 {font-family: garamond,times; color:#333333; font-size: 14pt; letter-spacing:0px; font-weight:bold; text-decoration: none}
a.lien2 {font-family: garamond,times; color:#333333; font-size: 14pt; letter-spacing:0px; font-weight:bold; text-decoration: none}
a.lien2:hover {font-family: garamond,times; color:#ffffff; font-size: 14pt; letter-spacing:0px; font-weight:bold;background-color:#333333; text-decoration: none}

.titre {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 21pt; letter-spacing:-1px; font-weight:normal;text-decoration: none}
.titrefixe {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 21pt; letter-spacing:-1px; font-weight:normal;text-decoration: none}
a.titrefixe {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 21pt; letter-spacing:-1px; font-weight:normal;text-decoration: none}
a.titrefixe:hover {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 21pt; letter-spacing:-1px; font-weight:normal;text-decoration: none}
.titre2 {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 16pt; letter-spacing:-1px;font-weight:normal;text-decoration: none}
.titre3 {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 13pt; letter-spacing:-1px;line-height:12pt;font-weight:normal;text-decoration: none}
a.titre3 {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 13pt; letter-spacing:-1px;line-height:12pt;font-weight:normal;text-decoration: none}
a.titre3:hover {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#ffffff; font-size: 13pt; letter-spacing:-1px;line-height:12pt;font-weight:normal;text-decoration: none;background-color:#333333;}
.titreNewsletter {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 13pt; letter-spacing:-1px;line-height:12pt;font-weight:normal;text-decoration: none}



.event {font-family: open sans; color:#000000; font-size: 8pt; letter-spacing:0px; font-weight:normal;text-decoration: none}
a.event {font-family: open sans; color:#000000; font-size: 8pt; letter-spacing:0px; font-weight:normal;text-decoration: none}
a.event:hover {font-family: open sans; color:#000000; font-size: 8pt; letter-spacing:0px; font-weight:normal;text-decoration: none}

.nomevent {font-family: garamond,times; color:#000000; font-size: 16pt; letter-spacing:-1px; font-weight:bold; text-decoration: none}
a.nomevent {font-family: garamond,times; color:#000000; font-size: 16pt; letter-spacing:-1px; font-weight:bold;text-decoration: none}
a.nomevent:hover {font-family: garamond,times; color:#f000000fffff; font-size: 16pt; letter-spacing:-1px; font-weight:bold;text-decoration: underline}

.auteur {font-family: garamond,times; color:#000000; font-size: 11pt; letter-spacing:0px; font-weight:normal; text-decoration: none}
a.auteur {font-family: garamond,times; color:#000000; font-size: 11pt; letter-spacing:0px; font-weight:normal;text-decoration: none}
a.auteur :hover {font-family: garamond,times; color:#000000; font-size: 11pt; letter-spacing:0px; font-weight:normal;text-decoration: underline}

.dateevent {font-family: open sans; color:#000000; font-size: 13px; letter-spacing:0px; font-weight:normal; text-decoration: none}
a.dateevent {font-family: open sans; color:#000000; font-size: 13px; letter-spacing:0px; font-weight:normal;text-decoration: none}
a.dateevent:hover {font-family: open sans; color:#ffffff; font-size: 13px; letter-spacing:0px; font-weight:normal;background-color:#000000; text-decoration: none}

.menuLiber {font-family: garamond,times; color:#50473E; font-size: 10pt; letter-spacing:0px; font-weight:normal;text-decoration: none}
a.menuLiber {font-family: garamond,times; color:#50473E; font-size: 10pt; letter-spacing:0px; font-weight:normal;text-decoration: none}
a.menuLiber:hover {font-family: garamond,times; color:#dddddd; font-size: 10pt; letter-spacing:0px; font-weight:normal;background-color:#50473E;text-decoration: none}

.chapeau {font-family: verdana; color:#000000; font-size: 10pt; text-decoration: none}
.videoEnvoyer {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#777777; font-size: 9px; text-decoration: none}
.videoInfos {font-family: Verdana, Arial, Helvetica, sans-serif; color:#777777; font-size: 9px; text-decoration: none}
a.videoInfos {font-family: Verdana, Arial, Helvetica, sans-serif; color:#777777; font-size: 9px; text-decoration: none}
a.videoInfos:hover {font-family: Verdana, Arial, Helvetica, sans-serif; color:#777777; font-size: 9px; text-decoration: underline}

.titreProg {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 14px; font-weight:bold;text-decoration: none}
.typeProg {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; text-decoration: none}
.horaires {font-family: verdana; color:#000000; font-size: 14px; font-weight:bold; text-decoration: none}

.titre4 {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#222222; font-size: 8pt; font-weight:bold;text-decoration: none}
.titre5 {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#222222; font-size: 12pt; font-weight:bold;text-decoration: none}

#.menu {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 11px; text-decoration: none}
#a.menu {font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: none;}
#a.menu:hover {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: underline;}

.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 11px; text-decoration: none}
a.menu {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: none;}
a.menu:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: underline;}



.credit {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: none}
.credits {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#888888; font-size: 9px; line-height: 12px; text-decoration: none}
a.credits {font-family: garamond,times, Arial, Helvetica, sans-serif; color:#888888; font-size: 9px; line-height: 12px; text-decoration: none;}
a.credits:hover {  font-family: garamond,times, Arial, Helvetica, sans-serif; color:#aaaaaa; font-size: 9px; line-height: 12px; text-decoration: none;}
.message {  font-family: verdana; color:#CC6600; font-size: 8pt; font-weight:bold;text-decoration: none}
.text {  font-family: verdana; color:#000000; font-size: 8pt; text-decoration: none}
td.text {text-align:justify};
select.panier {  font-family: verdana; color:#000000; font-size: 8pt; line-height: 10pt; text-decoration: none}
a.text {font-family: verdana; color:#000000; font-size: 8pt; line-height: 10pt; text-decoration: none;}
a.text:hover {  font-family: verdana; color:#000000; font-size: 8pt; line-height: 10pt; text-decoration: underline;}
.gras {font-family: verdana; color:#000000; font-size: 8pt; line-height: 10pt; font-weight:bold;text-decoration: none;}
a.gras {font-family: verdana; color:#000000; font-size: 8pt; line-height: 10pt; font-weight:bold;text-decoration: none;}
a.gras:hover {  font-family: verdana; color:#000000; font-size: 8pt; line-height: 10pt; font-weight:bold;text-decoration: underline;}
.nomArticle {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 11px; line-height: 12px; text-decoration: none}
.createurArticle {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: none}
.prixArticle {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 16px; line-height: 16px; text-decoration: none}
.prixArticleBarre {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 16px; line-height: 16px; text-decoration: line-through}
.fournisseurArticle {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: none}
.stockArticle {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: none}
a.achatArticle {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: none;}
a.achatArticle:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: underline;}
a.createurArticle {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: none}
a.createurArticle:hover {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 9px; line-height: 12px; text-decoration: underline}
.titreActu {  font-family: verdana; color:#222222; font-size: 8pt; line-height: 10pt; font-weight: bold; text-decoration: none}
a.suite {  font-family: verdana; color:#222222; font-size: 8pt; line-height: 10pt; font-weight: bold; text-decoration: none}
a.suite:hover {  font-family: verdana; color:#222222; font-size: 8pt; line-height: 10pt; font-weight: bold; text-decoration: underline}
table.commande{border-collapse: collapse;border:0px none;background: #eeeeee;}
table.commande td{border-style:thin;border-color:#000000;}
table.message{border-collapse: collapse;border:0px none;background: #ffcc99;}
table.message td{border-style:thin;border-color:#CC6600;}
input.panier{font-family:verdana;color:#000000;font-size:11px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:right}
select.panier {font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
input.commande {font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.commande {font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
textarea.commande {font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee; }
input.boutonCommande {font-family:arial;color:#000000;background-color:#DDC0DD;font-size:11px;text-align:center;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee; }
input.login {font-family:arial;color:#000000;font-size:10px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherType {width:140px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherPrix {width:45px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherCible {width:130px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherTheme {width:63px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherThemePresse {width:90px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherCreateur {width:128px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherArtistes {width:118px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherTypeCreateur {width:160px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
input.mailinglist {height:18px;width:80px;font-family:georgia;color:#000000;font-size:11px;font-weight:bold;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
input.envoyerAUnAmi {height:16px;width:105px;font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherThemeChansonpoche {font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
select.chercherCreateurChansonpoche {font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
.stateon{ FILTER: alpha(Opacity=85);  }
.stateoff{ FILTER: alpha(Opacity=100); }
.stateclicked{ border: 1px black solid;  FILTER: alpha(Opacity=100); }
.feedback {font-family: times; color:#000000; font-size: 13pt; font-weight:bold;text-decoration: none}
input.feedback {font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
input.feedbackButton {font-family:verdana;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:center}
textarea.feedback {font-family:times; color:#000000;font-size:13pt;font-weight:bold;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #eeeeee;text-align:left}
table.feedbacktable{border-collapse: collapse;border:1px none;background: #dddddd;}
.invisible {font-family: Verdana, Arial, Helvetica, sans-serif; color:#ffffff; font-size: 7px; text-decoration: none}
.contribution {font-family: verdana; color:#999999; font-size: 7pt; text-decoration: none}
a.contribution {font-family: verdana; color:#999999; font-size: 7pt; text-decoration: none}
a.contribution:hover {font-family: verdana; color:#999999; font-size: 7pt; text-decoration: underline}
input.contribution {font-family:verdana;color:#999999;font-size:8pt;font-weight:normal;text-decoration:none;border-left: #999999 solid 1px;border-top: #999999 solid 1px;border-right:#999999 solid 1px;border-bottom: #999999 solid 1px;background-color: #000000;text-align:left}
textarea.contribution {font-family:verdana; color:#999999;font-size:8pt;font-weight:bold;text-decoration:none;border-left: #999999 solid 1px;border-top: #999999 solid 1px;border-right:#999999 solid 1px;border-bottom: #999999 solid 1px;background-color: #000000;text-align:left}
textarea.forum {width:400px;font-family:times; color:#000000;font-size:11pt;font-weight:bold;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #ffffff;text-align:left}
input.forum {font-family:times; color:#000000;font-size:11pt;width:140px;font-weight:bold;text-decoration:none;border-left: #000000 solid 1px;border-top: #000000 solid 1px;border-right:#000000 solid 1px;border-bottom: #000000 solid 1px;background-color: #ffffff;text-align:left}

.contenusTitre {font-family: verdana; color:#000000; font-size: 18px; font-weight:bold;  text-decoration: none;}
.contenusNav {font-family: verdana; color:#000000; font-size: 9px; text-decoration: none;}
.contenusNavSelected {font-family: verdana; color:#000000; font-size: 9px; font-weight:bold; text-decoration: none;}
a.contenusNav {font-family: verdana; color:#000000; font-size: 9px; text-decoration: none;}
a.contenusNav:hover {font-family: verdana; color:#000000; font-size: 9px; text-decoration: underline;}
td.justify {text-align:justify}
td.extrait {text-align:justify;font-family: garamond,times; color:#000000; font-size: 11px; letter-spacing:0px; text-decoration: none}
td.commentaires {font-family: garamond,times; color:#000000; font-size: 13px; letter-spacing:0px; text-decoration: none;}
.infosprogrammes {display:none}

table.intervenant{border-style:solid; border-width:5px; background: #eeeeee;border-color: #dddddd}

iframe.haut {width:780px;height:140px;scrollbar-base-color:#000000;scrollbar-3dlight-color:#FFFFFF;scrollbar-arrow-color:#FFFFFF;scrollbar-darkshadow-color:#000000;scrollbar-face-color:#000000;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#000000;scrollbar-track-color:#000000;overflow:hidden;}
#iframe.page {width:745px;scrollbar-base-color:#000000;scrollbar-3dlight-color:#FFFFFF;scrollbar-arrow-color:#FFFFFF;scrollbar-darkshadow-color:#000000;scrollbar-face-color:#000000;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#000000;scrollbar-track-color:#000000;overflow:hidden;display:none}
.page {width:745px;overflow:hidden;display:visible}
.newsletter {width:179px; height:80px; overflow:hidden;display:visible}

.date {font-family: garamond,times; color:#000000; font-size: 13px; letter-spacing:0px; text-decoration: none}

table.event {th, td {
  padding: 15px;
  text-align: left;
}}
/*
     FILE ARCHIVED ON 14:56:32 Jun 23, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:26:08 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.369
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.029
  esindex: 0.007
  cdx.remote: 30.873
  LoadShardBlock: 1610.91 (3)
  PetaboxLoader3.datanode: 120.01 (5)
  PetaboxLoader3.resolve: 334.851 (2)
  load_resource: 480.645
  loaddict: 147.224
*/